Module java.xml.ws
Package javax.xml.ws.handler

## Interface LogicalHandler<C extends LogicalMessageContext>

- Type Parameters:
    `C` - message context
  All Superinterfaces:
    `Handler<C>`

      public interface LogicalHandler<C extends LogicalMessageContext>
      extends Handler<C>

  The `LogicalHandler` extends Handler to provide typesafety for the message context parameter.
  Since:
    1.6, JAX-WS 2.0

- - ### Method Summary

    - ### Methods inherited from interface javax.xml.ws.handler.Handler

      `close, handleFault, handleMessage`